Subject: Dual Processor ...

From: Alexander Martins <[email-masked]>
Date: Sun, 24 Feb 2002 16:00:44 -0300

Hi,

        Is a dual processor Athlon more efficient than two single
processors? Does somebody do a benchmark for measure the efficiency of
dual boards like ASUS A7M 266-D or MSI K7D ?

    Thanks,

        Alexander.

--
***************************************************************************
 Alexander Martins da Silva           emails: [email-masked]
 Doutorando em Físico-Química                 [email-masked]
 Dept. de Físico-Química              Phone:  +55-21-2562-7179 (office)
 Universidade do Brasil, RJ, Brazil           +55-21-2696-2676 (residence)
***************************************************************************